2019-12-11 19:52 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001420DragonNinja[All Projects] Generalpublic2019-12-02 02:18
ReporterEduardo 
Assigned ToCFOUProject InfoDragon Ninja / Bad Dudes (Data East/Imagine)
http://www.whdload.de/games/DragonNinja.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Summary0001420: Dragon Ninja / Bad Dudes: resload_control bug
DescriptionInstall: Dragon Ninja / Bad Dudes (Data East/Imagine) http://whdload.de/games/DragonNinja.html
GameVersion: english,pal,1 disks
SlaveVersion: 1.0 from 20.05.2000

resload_control bug
TagsNo tags attached.
MachineA1200
CPU68030
CPUSpeed50
ChipSetAGA
GFXCardNone
ChipMem2 MB
FastMem32 MB
WorkbenchOS 3.1
KickROM40 - Kick 3.1
KickSoftNone
WHDLoad16.6
importedyes
Attached Files

-Relationships
+Relationships

-Notes

note ~0007550

CFOU (developer)

fixed with 1.2
+Notes

-Issue History
Date Modified Username Field Change
2009-04-10 00:59 administrator New Issue
2009-04-10 00:59 administrator Status new => assigned
2009-04-10 00:59 administrator Assigned To => Codetapper
2009-04-10 00:59 administrator Machine => A1200
2009-04-10 00:59 administrator CPU => 68030
2009-04-10 00:59 administrator CPUSpeed => 50
2009-04-10 00:59 administrator ChipSet => AGA
2009-04-10 00:59 administrator GFXCard => None
2009-04-10 00:59 administrator ChipMem => 2 MB
2009-04-10 00:59 administrator FastMem => 32 MB
2009-04-10 00:59 administrator Workbench => OS 3.1
2009-04-10 00:59 administrator KickROM => 40 - Kick 3.1
2009-04-10 00:59 administrator KickSoft => None
2009-04-10 00:59 administrator WHDLoad => 16.6
2009-04-10 00:59 administrator imported => yes
2019-12-02 02:18 CFOU Assigned To Codetapper => CFOU
2019-12-02 02:18 CFOU Status assigned => closed
2019-12-02 02:18 CFOU Resolution open => fixed
2019-12-02 02:18 CFOU Note Added: 0007550
+Issue History